CREATE TABLE IF NOT EXISTS repo_tag (
    repo_uuid UUID NOT NULL,
    name VARCHAR(255) NOT NULL,
    oid VARCHAR(255) NOT NULL,
    color VARCHAR(255),
    description TEXT,
    created_at TIMESTAMPTZ NOT NULL,
    tagger_name VARCHAR(255) NOT NULL,
    tagger_email VARCHAR(255) NOT NULL,
    tagger_uuid UUID,
    PRIMARY KEY (repo_uuid, name)
);
